SBlaster 3.1 not recognizing Firefox 0.9

Discussion in 'SpywareBlaster & Other Forum' started by 8H Haggis, Jun 28, 2004.

Thread Status:
Not open for further replies.
  1. 8H Haggis

    8H Haggis Registered Member

    Joined:
    Jun 28, 2004
    Posts:
    1
    I had been using IE 6 until the recent Russian Trojan exploit and on the advice of several IT experts installed Foxfire, using version 0.9 to run in Windows ME and Windows 98 systems. In both cases I had already installed Spyware Blaster 3.1 to protect IE. When I opened SBlaster it told me that Mozilla/Foxfire was NOT installed and therefore it would not set up protection. (Foxfire was given a default installation where the program wanted to set itself up, and was absolutely working correctly as the default browser!)

    So I went into the Control Panel, Add/Remove programs, and UNINSTALLED SBlaster 3.1. Then I reinstalled it. It STILL said that "Mozilla/Foxfire is not installed" and refuses to recognize the indisputable fact that it IS installed and functioning as the default browser. Apparently the only way to fix this is, I intuit, to go into the Registry and do some heavy manual editing, removing whatever shards of SBlaster 3.1 initial defaults still remain there, telling subsequent installations that Foxfire is NOT on the computer. In lieu of this, does anybody have a suggestion?

    I can't find anything about this in the SBlaster knowledge base nor in previous posts.

    I am very well aware that the uninstall process seldom really removes things from the registry that the programs initially install. My guess is that the very first install of SBlaster looked for, and did not find, Foxfire -- and that a key was set up to say this, and has remained even after the uninstall process was done.

    I can certainly do my own manual Registry editing but before attempting it I thought I'd ask if this will indeed solve the problem! Or is there another simpler and less intrusive solution?

    Yours,
    Steve Waldee,
    Roper Piano Studio
     
  2. Bubba

    Bubba Updates Team

    Joined:
    Apr 15, 2002
    Posts:
    11,271
    Hey Steve,

    At the moment SpywareBlaster(SB) 3.1 does not support Firefox 0.9 as noted in the below quote by the programmer\author of SB.

    Posted here---> https://www.wilderssecurity.com/showpost.php?p=206670&postcount=2
     
Thread Status:
Not open for further replies.